---
-
  title: "Raspberry Pi"
  desc: |
    First generation Pis including Zero/W (armhf).
    Pi 2 to Pi 3+ generations (armv7).
    Pi 3 to Pi 5 generations (aarch64).
  branch: v3.23
  arch: armv7
  version: 3.23.1
  flavor: alpine-rpi
  file: alpine-rpi-3.23.1-armv7.tar.gz
  iso: alpine-rpi-3.23.1-armv7.tar.gz
  date: 2025-12-16
  time: 20:29:28
  size: 69245158
  sha256: f0ecc8336093b5ad8325a08b8b3953ed7177df050b2d1b23e8cbb62ac81225cc
  sha512: 1e0af0f23a05ab7d50de3b093f0084e7ede1e6d3f3866c8bbabfec29af3737842f9f47aa966598a7d27376974b290b0c3f94e9a1dbb9110e12a2949cb0831988
-
  title: "Raspberry Pi Disk Image"
  desc: |
    First generation Pis including Zero/W (armhf).
    Pi 2 to Pi 3+ generations (armv7).
    Pi 3 to Pi 5 generations (aarch64).
  branch: v3.23
  arch: armv7
  version: 3.23.1
  flavor: alpine-rpi
  file: alpine-rpi-3.23.1-armv7.img.gz
  iso: alpine-rpi-3.23.1-armv7.img.gz
  date: 2025-12-16
  time: 20:29:30
  size: 69372346
  sha256: 09af67bd4659756637c0045bdd175322cd831935ad39c64b6163e9fe580bb297
  sha512: 73c5db86a1065a919eee9b063f9119c02597404ac0009ad6c41fce59047ab7524b46f6d1aaf3d22e7fd48fe05e575719485655e0b5506553b278ab55a199b039
  extracted_size: 136314880
  extracted_sha256: 6cd960f3a0e1ad2957f2860a496604d1df7cb6744f34b2561cc7b87718e2f673
  extracted_sha512: 4a733c05888f1ae25eb1cd67c1c7af6d1939c97a15dd8928f40eb30733ec2f8b51209d19f8894251afe4aa8d00f9b289e165a4ebc9a3604cdbe23d32324680ff
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.23
  arch: armv7
  version: 3.23.1
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.23.1-armv7.tar.gz
  iso: alpine-minirootfs-3.23.1-armv7.tar.gz
  date: 2025-12-16
  time: 20:29:36
  size: 3525221
  sha256: 3c953035462eb91a391655c3113b0a4379c3e308d757769bc512978213c6a5ee
  sha512: b026451f97fed0ba62ba8f62088c76ef4a03d4f034eddcd4b934938015245a69b6f05a82f2486b9233153fb92fd33216238f708b1b80243c73996b1e194598c2
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.23
  arch: armv7
  version: 3.23.1
  flavor: alpine-netboot
  file: alpine-netboot-3.23.1-armv7.tar.gz
  iso: alpine-netboot-3.23.1-armv7.tar.gz
  date: 2025-12-16
  time: 20:30:02
  size: 123692337
  sha256: eec1096300085ad09e8e6439d20b5d066689d8f769c59ebd1d210551bf0a2160
  sha512: 526379779bb8a009c829ee3e1b888bb8daa92e428e6feeb729c06f7411cf3b0da9469a6640a3320236ec9fe204bd91892fc77bbc22c7574e0cf12697b618707e
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.23
  arch: armv7
  version: 3.23.1
  flavor: alpine-standard
  file: alpine-standard-3.23.1-armv7.iso
  iso: alpine-standard-3.23.1-armv7.iso
  date: 2025-12-16
  time: 20:30:18
  size: 121634816
  sha256: 7ecbb547a7ed1f77d864e54df9fcb2514ac5b0567cb456606874022e5cc06851
  sha512: 560605412afb3ae65879170c789a44588198569833b02d8232e630ac845251608c061f674ddc9b553a78d0b3e6c24260a071dd42626bda945cb86602cdf7927b
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.23
  arch: armv7
  version: 3.23.1
  flavor: alpine-virt
  file: alpine-virt-3.23.1-armv7.iso
  iso: alpine-virt-3.23.1-armv7.iso
  date: 2025-12-16
  time: 20:30:27
  size: 50405376
  sha256: 90e7b584d48255901de08dde7b64039f63f045c17dd98a930f7c62c0cf0f2175
  sha512: b16883e37a2c3136a40f0df8e1b3474293b3f09f09bf21a32387ae1186c6b924570fca5f63c739404d03514f8453a4090b6184d3087d0d893912b4f3eb6d618e
-
  title: "Generic U-Boot"
  desc: |
    Has default LTS kernel.
    Includes the U-Boot bootloader.
    Tarball.
    
  branch: v3.23
  arch: armv7
  version: 3.23.1
  flavor: alpine-uboot
  file: alpine-uboot-3.23.1-armv7.tar.gz
  iso: alpine-uboot-3.23.1-armv7.tar.gz
  date: 2025-12-16
  time: 20:30:45
  size: 104126099
  sha256: 15c667215f5592e056f8f83e570034b78e50fe0d7f515fcd6b7472e23ea8df32
  sha512: a255f8c1839002c66f9adea089bb5a1e9be26ce7f683c02b99d0793f8ee5fe0c20c6de13d55bec597ceae24b204685220660979f372ddded833c559b36ad7369
